» Ubuntu » パッケージ

Error

two or more packages specified (giftrans hardy)